Subject: Re: Newbie question - Please help
From: [email-masked] (Tom McManus)

15 Jan 1998 04:02:10 -0800
Message-ID: <[email-masked]>
References: <01bd1fc2$1f0e76c0$fa15d9cf@padenski>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Ruthie Roberts <[email-masked]>
Cc: [email-masked]

I, too am new to the gnuwin application, but they do seem to
work pretty well for me. All I did was use Windows Explorer to create
a directory, C:\tmp. I also copied the file sh.exe from the
win32 bin directory into the new tmp directory.

Hope this helps!

Tom McManus

Ruthie Roberts wrote:
> 
> Greetings,
> 
> I am very new to the gnuwin application and I am trying to get it up and
> running but i keep getting  this message when attempting to run bash,
> "create a /tmp directory", how do I do this? I have tried numerous ways to
> create this directory but I keep getting the same message. Can anyone please
> offer some help? Any help will be greatly appreciated.
> 
> TIA
> Ruthie
> [email-masked]
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".